# pamtoxvmini

Updated: 02 April 2006
Table Of Contents

## NAME

pamtoxvmini - convert Netpbm image to an XV "thumbnail" picture

## SYNOPSIS

pamtoxvmini [pamfile]

## DESCRIPTION

This program is part of Netpbm.

pamtoxvmini reads a Netpbm image (PAM or PNM) and produces an XV "thumbnail" picture (a miniature picture normally generated by the "VisualSchnauzer" browser) as output.

## OPTIONS

There are no command line options defined specifically for pamtoxvmini, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

xvminitoppm, ppm, xv manual

## HISTORY

This program was new in Netpbm 10.34 (April 2006).

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY